Page MenuHomePhabricator

[beta] TypeError: Cannot read property 'disable' of undefined TypeError: Cannot read property 'disable' of undefined
Closed, ResolvedPublic

Description

Visit http://en.m.wikipedia.beta.wmflabs.org/wiki/Headings?mobileaction=beta
Click an image
Get a js error
Expected: no js error

Details

Related Gerrit Patches:
mediawiki/extensions/MobileFrontend : masterCheck for instance before calling a method
mediawiki/extensions/MobileFrontend : masterFix ImageOverlayBeta for thumb count < 2

Event Timeline

Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson added a project: Readers-Web-Backlog.
Jdlrobson moved this task to Incoming on the Readers-Web-Backlog board.
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 12 2015, 12:24 AM
Jhernandez triaged this task as Unbreak Now! priority.Aug 13 2015, 5:16 PM
Jhernandez set Security to None.
Jhernandez moved this task from Needs Analysis to To Do on the Reading-Web-Sprint-53-12-Monkeys board.
bmansurov moved this task from To Do to Doing on the Reading-Web-Sprint-53-12-Monkeys board.

Change 231337 had a related patch set uploaded (by Bmansurov):
Check for instance before calling a method

https://gerrit.wikimedia.org/r/231337

Question on patchset.

Change 231291 had a related patch set uploaded (by Florianschmidtwelzow):
Fix ImageOverlayBeta for thumb count < 2

https://gerrit.wikimedia.org/r/231291

Change 231291 merged by jenkins-bot:
Fix ImageOverlayBeta for thumb count < 2

https://gerrit.wikimedia.org/r/231291

Change 231337 abandoned by Jdlrobson:
Check for instance before calling a method

Reason:
https://gerrit.wikimedia.org/r/231291

https://gerrit.wikimedia.org/r/231337

Jhernandez closed this task as Resolved.Aug 14 2015, 10:29 AM
Jhernandez added a subscriber: Jhernandez.